#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-gadt-plugin
version:              1.0.1.0
visibility:           public
id:                   hls-gadt-plugin-1.0.1.0-57kIdcZEaMGI6oCTPlD3AM
key:                  hls-gadt-plugin-1.0.1.0-57kIdcZEaMGI6oCTPlD3AM
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Convert to GADT syntax plugin
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-gadt-plugin#readme>

category:             Development
abi:                  f746ce10abd6c25bc1990255d9781998
exposed:              True
exposed-modules:      Ide.Plugin.GADT
hidden-modules:       Ide.Plugin.GHC
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-gadt-plugin-1.0.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-gadt-plugin-1.0.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-gadt-plugin
hs-libraries:         HShls-gadt-plugin-1.0.1.0-57kIdcZEaMGI6oCTPlD3AM
depends:
    aeson-2.1.2.1-A4BCifdqKBRKymWAxMJ7G4 base-4.15.1.0
    containers-0.6.4.1 extra-1.7.13-HYX6gpOPDmAIHqUj1ljVuZ ghc-9.0.2
    ghc-boot-th-9.0.2 ghc-exactprint-0.6.4-Avj2q5Q1CIIJKbxhQ1a4Zt
    ghcide-1.9.0.0-8aPwrCGbZ3iEWajPuCvoRo
    hls-plugin-api-1.6.0.0-DhQnEwnudygKOQXmBoqyQK
    hls-refactor-plugin-1.1.0.0-CzTyMtIyOyt2izTcoYeK4n
    lens-5.2.2-4uj1AepANiF2ook39zjsmk
    lsp-1.6.0.0-IcyT1czl0clCeep5tUMl2Y mtl-2.2.2 text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-Km0aDxhChoIJJSbiufyazz

haddock-interfaces:
    /usr/share/doc/haskell-hls-gadt-plugin/html/hls-gadt-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-gadt-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

